Catalyst-Plugin-Session-Store-DBI

Prerequisites

Catalyst-Plugin-Session-Store-DBI declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Plugin::Session0.27Catalyst-Plugin-Session-0.39131.43
Catalyst::Runtime5.49Catalyst-Runtime-5.90077122.86
DBI0DBI-1.632122.86
MIME::Base640MIME-Base64-3.14125.71
MRO::Compat0MRO-Compat-0.12134.29
Storable0Storable-2.51111.43
Test::More0Test-Simple-1.001014122.86

Catalyst-Plugin-Session-Store-DBI declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43

Catalyst-Plugin-Session-Store-DBI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571